  @import './reset';

.container {
    width: 100%;
    max-width: 1326px;
    margin: 0 auto;
    padding: 0;
}
.chat {
    position: fixed;
    z-index: 1;
    right: 30px;
    top: 700px;
    background-image: url(../img/Chat1.png);
    width: 64px;
    height: 64px;  
}
.chat:hover {
    transition: 0.3s;
    background-image: url(../img/Chat2.png);
}

.header {
    position: sticky;
    z-index: 10;
}



.header__top {
    display: flex;
    justify-content: space-between;
    height: 72px;
    /*padding: 16px 52px;*/
    background: #10BBD5;
}
/*-------------------------------------LOGO---------------------------------*/
    .header__logo {
        display: flex;
        align-items: center;
        margin: 16px 52px;

        color: #F8FDFE;
        font-family: Cabin;
        font-size: 24px;;
        font-weight: 700;
    }

/*-----------------------------------------CASH-------------------------------*/
    .header__cash {
        display: flex;
        align-items: center;
        margin: 16px 52px;
    }
        .header__cash-btn {
            color: #F8FDFE;
            font-family: Cabin;
            font-size: 16px;
            font-weight: 400;
            padding: 0; 
            margin-right: 8px;
        }
        .header__cash-icon {
            position: relative;
            width: 40px;
            height: 40px;
        }
        .header__cash-vector1 {
            position: absolute;
            top: 3.33px;
            left: 3.45px;
        }
        .header__cash-vector2 {
            position: absolute;
            top: 28.33px;
            left: 10.95px;
        }
        .header__cash-vector3 {
            position: absolute;
            top: 28.33px;
            left: 24.28px;
        }
        .header__cash-p {
            color: #000;
            font-family: Cabin;
            font-size: 12px;
            font-weight: 400;
            position: absolute;
            top: 12px;
            left: 19px;
        }
/*--------------------------------------TOP_MENU------------------------------*/
.header__bottom {
    display: flex;
    justify-content: space-between;
    background-color: #F8FDFE;;
}
.header__left-title {
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    margin: 4px 52px;
}
.header__bottom-nav {
    display: flex;
    justify-content: space-around;
    width: 295px;
    margin: 4px 52px;
    gap: 40px;
}
.header__bottom-nav-a {
    color: #000;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
}
/*---------------------------------------MAIN---------------------------------*/
.main {
    background: #EEEEEF;
    padding-top: 32px;
    overflow: auto;

}
.main__title {
    font-family: Cabin;
    font-size: 32px;
    font-weight: 600;
    margin: 0px 52px;
    margin-bottom: 23px;
}
.main__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 32px;
    margin: 0 52px;
    padding-bottom: 120px;
    padding-top: 24px;
    border-top: 1px solid #A8A8A8;
}
/*---------------------------------CARD--------------------------------------------*/
.main__card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    background-color: white;
    padding: 32px;
    border: 1px solid #8E8E8E;
}
.main__card-img {
    margin: 0 32px;
    margin-bottom: 16px;
    width: 178px;
    height: 280px;
}
.main__card-name { 
    color: #1F1F1F;
    font-family: Cabin;
    width: 242px;
    height: 31px;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #8E8E8E;
}
.main__card-author {
    color: #8E8E8E;
    font-family: Cabin;
    width: 242px;
    height: 24px;
    font-size: 16px;
    font-weight: 400;
}
.main__card-price {
    display: flex;
    width: 242px;
    height: 32px;
    margin-top: 8px;
    margin-bottom: 16px;
    font-family: Cabin;
    font-size: 24px;
    font-weight: 500;
}
.main__card-price-new {
    color: #E90000;
    
    margin-right: 24px;
}
.main__card-price-old {
    color: #8E8E8E;
    text-decoration-line: line-through;
}
.main__card-price-btn--pink {
    background-color: #4C394E; 
    color: var(--white, #F8FDFE);
    font-family: Cabin;
    width: 242px;
    font-size: 16px;
    font-weight: 400;
    padding: 8px 0;
    border-radius: 4px;   
}
.main__card-price-btn--green {
    background-color: #4D762D;
    color: var(--white, #F8FDFE);
    font-family: Cabin;
    width: 242px;
    font-size: 16px;
    font-weight: 400;
    padding: 8px 0;
    border-radius: 4px;
}
.main__card-badge {
    display: flex;
    position: absolute;
    left: 40px;
    top: 40px;
    color: #F8FDFE;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400
}
.main__card-badge--hit {
    padding: 8px 8px;
    background-color: #4200FF;
    border-radius: 4px; 
}
.main__card-badge--new {
    padding: 8px 8px;
    background-color: #AF39E7;
    border-radius: 4px;
}
.main__card-badge--sell {
    padding: 8px 8px;
    background-color: #EA33C0;
    border-radius: 4px;
    margin-left: 4px;
}
.main__card-price-btn--pink:active {
    background-color: #744978;
}
.main__card-price-btn--green:active {
    background-color: #6DB236;
}
/*---------------------------------------FOOTER-------------------------------*/
.footer {
    display: flex;
    justify-content: space-between;
    padding: 32px 52px;
    color: #F8FDFE;
    font-family: Cabin;
    font-size: 16px;
    font-weight: 400;
    background-color: #4C394E;
}